.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.352825,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352825,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352825,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.495720px;}
.ls1{letter-spacing:-0.318240px;}
.lsb{letter-spacing:-0.260100px;}
.ls3{letter-spacing:-0.027754px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.012240px;}
.ls5{letter-spacing:0.155203px;}
.lsd{letter-spacing:0.326410px;}
.ls8{letter-spacing:0.333754px;}
.ls6{letter-spacing:0.424544px;}
.ls2{letter-spacing:0.571210px;}
.ls7{letter-spacing:0.619711px;}
.lsc{letter-spacing:0.818672px;}
.lsa{letter-spacing:0.882473px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.910633px;}
.ws7{word-spacing:-1.846832px;}
.ws3{word-spacing:-1.452704px;}
.ws5{word-spacing:-1.361914px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.175277px;}
.ws1{word-spacing:0.358234px;}
.ws4{word-spacing:0.904169px;}
.fc3{color:rgb(153,0,0);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.540000px;}
.fs4{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.yc{bottom:3.585000px;}
.y7{bottom:4.780000px;}
.y13{bottom:7.170000px;}
.y10{bottom:9.560000px;}
.y11{bottom:13.145000px;}
.ye{bottom:33.460000px;}
.y4{bottom:56.165000px;}
.yf{bottom:57.360000px;}
.ya{bottom:72.895000px;}
.y5{bottom:80.065000px;}
.y2{bottom:90.820000px;}
.y16{bottom:94.405000px;}
.y9{bottom:139.815000px;}
.y0{bottom:664.669935px;}
.yd{bottom:667.161473px;}
.y12{bottom:740.056473px;}
.yb{bottom:786.661473px;}
.y8{bottom:839.241473px;}
.y14{bottom:908.356209px;}
.y15{bottom:913.331473px;}
.y18{bottom:962.326473px;}
.y3{bottom:1025.661473px;}
.y6{bottom:1056.731473px;}
.y17{bottom:1074.656473px;}
.y1{bottom:1126.041473px;}
.hb{height:14.340000px;}
.h6{height:20.315000px;}
.h11{height:22.705000px;}
.hc{height:26.245620px;}
.he{height:32.077980px;}
.ha{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h9{height:87.235000px;}
.hd{height:93.210000px;}
.h4{height:97.990000px;}
.h2{height:108.745000px;}
.h8{height:157.740000px;}
.h10{height:207.930000px;}
.hf{height:328.820261px;}
.h1{height:572.506536px;}
.h0{height:1237.176471px;}
.w4{width:315.480000px;}
.w3{width:442.150000px;}
.w6{width:764.800000px;}
.w2{width:771.970000px;}
.w5{width:944.050000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.x17{left:4.780000px;}
.xb{left:11.950000px;}
.x18{left:17.925000px;}
.x19{left:23.900000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x8{left:94.405000px;}
.xc{left:101.575000px;}
.x4{left:107.550000px;}
.x5{left:113.525000px;}
.x12{left:129.060000px;}
.x13{left:132.645000px;}
.x14{left:137.425000px;}
.x15{left:141.010000px;}
.x6{left:192.395000px;}
.xd{left:217.490000px;}
.xe{left:221.075000px;}
.xf{left:225.855000px;}
.x10{left:229.440000px;}
.x16{left:329.820000px;}
.x9{left:400.325000px;}
.x11{left:466.050000px;}
.xa{left:546.115000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.423125pt;}
.ls1{letter-spacing:-0.271636pt;}
.lsb{letter-spacing:-0.222010pt;}
.ls3{letter-spacing:-0.023690pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.010448pt;}
.ls5{letter-spacing:0.132475pt;}
.lsd{letter-spacing:0.278610pt;}
.ls8{letter-spacing:0.284878pt;}
.ls6{letter-spacing:0.362373pt;}
.ls2{letter-spacing:0.487560pt;}
.ls7{letter-spacing:0.528959pt;}
.lsc{letter-spacing:0.698783pt;}
.lsa{letter-spacing:0.753241pt;}
.ws6{word-spacing:-1.630834pt;}
.ws7{word-spacing:-1.576376pt;}
.ws3{word-spacing:-1.239965pt;}
.ws5{word-spacing:-1.162471pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.149609pt;}
.ws1{word-spacing:0.305773pt;}
.ws4{word-spacing:0.771759pt;}
.fs3{font-size:23.506946pt;}
.fs4{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.yc{bottom:3.060000pt;}
.y7{bottom:4.080000pt;}
.y13{bottom:6.120000pt;}
.y10{bottom:8.160000pt;}
.y11{bottom:11.220000pt;}
.ye{bottom:28.560000pt;}
.y4{bottom:47.940000pt;}
.yf{bottom:48.960000pt;}
.ya{bottom:62.220000pt;}
.y5{bottom:68.340000pt;}
.y2{bottom:77.520000pt;}
.y16{bottom:80.580000pt;}
.y9{bottom:119.340000pt;}
.y0{bottom:567.333333pt;}
.yd{bottom:569.460002pt;}
.y12{bottom:631.680002pt;}
.yb{bottom:671.460002pt;}
.y8{bottom:716.340002pt;}
.y14{bottom:775.333333pt;}
.y15{bottom:779.580002pt;}
.y18{bottom:821.400002pt;}
.y3{bottom:875.460002pt;}
.y6{bottom:901.980002pt;}
.y17{bottom:917.280002pt;}
.y1{bottom:961.140002pt;}
.hb{height:12.240000pt;}
.h6{height:17.340000pt;}
.h11{height:19.380000pt;}
.hc{height:22.402119pt;}
.he{height:27.380368pt;}
.ha{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h9{height:74.460000pt;}
.hd{height:79.560000pt;}
.h4{height:83.640000pt;}
.h2{height:92.820000pt;}
.h8{height:134.640000pt;}
.h10{height:177.480000pt;}
.hf{height:280.666667pt;}
.h1{height:488.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:269.280000pt;}
.w3{width:377.400000pt;}
.w6{width:652.800000pt;}
.w2{width:658.920000pt;}
.w5{width:805.800000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.x17{left:4.080000pt;}
.xb{left:10.200000pt;}
.x18{left:15.300000pt;}
.x19{left:20.400000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x8{left:80.580000pt;}
.xc{left:86.700000pt;}
.x4{left:91.800000pt;}
.x5{left:96.900000pt;}
.x12{left:110.160000pt;}
.x13{left:113.220000pt;}
.x14{left:117.300000pt;}
.x15{left:120.360000pt;}
.x6{left:164.220000pt;}
.xd{left:185.640000pt;}
.xe{left:188.700000pt;}
.xf{left:192.780000pt;}
.x10{left:195.840000pt;}
.x16{left:281.520000pt;}
.x9{left:341.700000pt;}
.x11{left:397.800000pt;}
.xa{left:466.140000pt;}
.x2{left:809.880000pt;}
}
